CBRT(3)

NAME
cbrt - cube root function

SYNOPSIS
#include <math.h>
double
cbrt(double x);
long double
cbrtl(long double x);
float
cbrtf(float x);

DESCRIPTION
The cbrt() function computes the cube root of x.

SPECIAL VALUES
cbrt(±0) returns ±0.

cbrt(±infinity) returns ±infinity.

SEE ALSO
math(3), sqrt(3)

STANDARDS
The cbrt() function conforms to ISO/IEC 9899:2011.